XIA(1)

NAME
xia - program to convert svg files to full html5 and interactive pictures.

SYNOPSIS
xia [input-file]
xia --input input-file --output output-dir [--theme theme] [--quality quality] [--export export-type]
xia --help
xia --version

DESCRIPTION
With the first call syntax, xia launches a graphical interface. If present, the svg file input-file will be pre-selected. With the second call syntax, xia runs in command line mode.

COMMAND LINE OPTIONS

--input input-file
    The svg source file used to build the html5 interactive picture.

--output output-dir
    The directory where the html5 files (and the javascript files) will be copied after the run of xia.

--theme theme
    The theme which will be used to build the html5 interactive picture. The available themes are listed in the online documentation. The default value of this option is accordionBlack.

--quality quality
    The image quality. The default value of this option is 3.

--export export-type
    The export type. Possible values are singlefile, lti and local. The default value of this option is singlefile.

-h, --help
    Display help text and exit.

--version
    Display version and exit.

SEE ALSO
The online documentation is here:
https://xia.dane.ac-versailles.fr/index_en.html